### Method

# WebKit2WebExtension DOMNode get_owner_document

deprecated: 2.22

#### Declaration [src]

    WebKitDOMDocument*
    webkit_dom_node_get_owner_document (
      WebKitDOMNode* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMNode:owner-document`

#### Return value

Type: `WebKitDOMDocument`

A `WebKitDOMDocument`.

The data is owned by the instance.